TurboTrafficTrader C Multiple Cross-Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 10359
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 17 2004 12:00AM
Updated: May 17 2004 12:00AM
Credit: Kaloyan Olegov Georgiev disclosed these vulnerabilities.
Vulnerable: TurboTrafficTrader TurboTrafficTrader C 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus